Package x2go :: Package backends :: Package printing

[frames] | no frames]

# Package printing

source code

Submodules

- x2go.backends.printing._file: X2GoClientPrintingFILE class is one of Python X2Go's public API classes.
- x2go.backends.printing._gconf: X2GoClientPrintingGCONF class is one of Python X2Go's public API classes.
- x2go.backends.printing._winreg: X2GoClientPrintingWINREG class is one of Python X2Go's public API classes.

Variables
| __package__ = ``'``x2go.backends.printing``'``